## libmath-random-perl 0.71

=== debian/changelog ===
libmath-random-perl (0.71-3build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:21:48 +0100

libmath-random-perl (0.71-3build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:03:54 +0000

libmath-random-perl (0.71-3) unstable; urgency=medium

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ gregor herrmann ]
  * debian/control: add XS-Autobuild header (closes: #625908).
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Update patch headers.
  * Set urgeny to medium (RC bug, perl 5.12 transition).

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 May 2011 20:35:46 +0200

libmath-random-perl (0.71-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Added another way of seeding, proposed by Don Armstrong (Closes: #537952)
    + Will fall back to localtime for seed on systems without Perl_seed
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Uploaders
  * Changed to new short d/rules format
  * Cleaned up control description
  * Added a patch to get rid of POD errors
  * Remove examples mistakenly installed in /usr/perl5/lib

  [ Charles Plessy ]
  * Added non-free disclaimer in debian/copyright.

  [ gregor herrmann ]
  * debian/control: fix spacing in long description, thanks to Rhonda for the
    bug report (closes: #520130).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * Drop the version from perl build-dependency (satisfied by oldstable)
  * Add debian/README.source to document quilt usage
  * Standards-Version: 3.8.3 (no changes)

  [ gregor herrmann ]
  * Remove the generated test.pl via debian/clean.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 06:55:54 -0400

libmath-random-perl (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #505182).

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Nov 2008 14:32:20 +0900
