=== debian/control ===
Source: libmath-random-perl
Section: non-free/perl
Priority: optional
Build-Depends: perl, debhelper (>= 8)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-random-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-random-perl/
Homepage: http://search.cpan.org/dist/Math-Random/
XS-Autobuild: yes

Package: libmath-random-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl collection of random number generators
 Math::Random is a Perl port of the C version of randlib, which is a suite of
 routines for generating random deviates. This supports all the distributions
 from which the Fortran and C versions generate deviates. Some features are
 excluded including the multiple generators/splitting facility and antithetic
 random number generation. These, along with some of the distributions which
 are included, are probably not of interest except to the very sophisticated
 user.
