=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/lib/perl5/Math/example.pl
	rm $(TMP)/usr/lib/perl5/Math/test1.pl
	rm $(TMP)/usr/lib/perl5/Math/test2.pl
