## libmath-random-perl 0.72

=== debian/changelog ===
libmath-random-perl (0.72-1) unstable; urgency=medium

  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * d/copyright: Remove quotes around URL in comment to unconfuse DUCK.

  [ Charles Plessy ]
  * Update Standards-Version to reflect conformance with Policy 3.9.6.
  * Remove debian/patches/random-seed.patch, applied upstream.

 -- Charles Plessy <plessy@debian.org>  Thu, 24 Sep 2015 21:57:58 +0900

libmath-random-perl (0.71-5) unstable; urgency=medium

  * Use $Config{vendorarch} to get library path in debian/rules.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:16:26 +0200

libmath-random-perl (0.71-4) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Fix a typo in debian/copyright
  * Do not separate Files: with comma
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 10:30:31 +0200
