=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/$(ARCHLIB)/Math/example.pl
	$(RM) -v $(TMP)/$(ARCHLIB)/Math/test1.pl
	$(RM) -v $(TMP)/$(ARCHLIB)/Math/test2.pl
