=== debian/watch ===
version=3
https://metacpan.org/release/Math-Random   .*/Math-Random-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
