## libmath-random-perl 0.75

=== debian/changelog ===
libmath-random-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75.
  * Add debian/upstream/metadata.
  * Update test dependencies.
  * Refresh pod-errors.patch (offset).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop files referring to test{,1,2}.pl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:36:03 +0200

libmath-random-perl (0.72-3) unstable; urgency=medium

  * Add libcrypt-dev to Build-Depends. (Closes: #1106940)
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Add debian/tests/pkg-perl/smoke-setup to enable test.pl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2025 02:34:19 +0200

libmath-random-perl (0.72-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Enable all hardening flags.
  * Remove $Config{vendorarch} from debian/rules.
    Causes issues with cross-builds, and can be replaced by
    `find … -delete'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 18:38:14 +0100
