=== debian/control ===
Source: libmath-random-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Charles Plessy <plessy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
XS-Autobuild: yes
Build-Depends:
 debhelper-compat (= 13),
 libcrypt-dev,
 libtest2-suite-perl (>= 1.302200) <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-random-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-random-perl.git
Homepage: https://metacpan.org/release/Math-Random

Package: libmath-random-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Perl collection of random number generators
 Math::Random is a Perl port of the C version of randlib, which is a suite of
 routines for generating random deviates. This supports all the distributions
 from which the Fortran and C versions generate deviates. Some features are
 excluded including the multiple generators/splitting facility and antithetic
 random number generation. These, along with some of the distributions which
 are included, are probably not of interest except to the very sophisticated
 user.
