=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random   .*/Math-Random-v?@ANY_VERSION@@ARCHIVE_EXT@$
